
.header2-container {
	display: block;
	height: 25vh;
	animation: logo 1s ease 1;
	background-image: url("https://cdn2-caskan.com/caskan/img/shop_logo/1688_logo_1740896043.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

.header-nav li {
	display: table-cell;
	width: 12%;
	text-align: center;
	white-space: nowrap;
}

@media screen and (max-width: 768px) {


	.header-nav li {
		width: 25%;
	}
}

